=== debian/control ===
Source: vdr-plugin-epgsync
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), pkg-config, svdrpservice-dev
Standards-Version: 3.9.3
Homepage: http://vdr.schmirler.de/
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-epgsync.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-epgsync.git

Package: vdr-plugin-epgsync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}, vdr-plugin-svdrpservice
Description: VDR plugin for EPG synchronization between VDR systems
 With this plugin you can import the EPG of a remote VDR. It can either
 use SVDRP or streamdev's VTP to download the EPG.
