## vdr-plugin-epgsync 1.0.0

=== debian/changelog ===
vdr-plugin-epgsync (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Sep 2013 22:48:00 +0200
