=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
 Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), pkg-config, svdrpservice-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://vdr.schmirler.de/
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-epgsync.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-epgsync.git
