=== debian/watch ===
version=2
http://vdr.schmirler.de/epgsync/vdr-epgsync-(.*)\.tgz
