=== debian/changelog ===
vdr-plugin-epgsync (1.0.1-8) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 09:16:12 +0100

vdr-plugin-epgsync (1.0.1-7) unstable; urgency=medium

  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Update debian/watch to version 4
  * Fix FTCBFS: Use the host architecture pkg-config

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 23:53:26 +0100

vdr-plugin-epgsync (1.0.1-6) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 13:55:37 +0100

vdr-plugin-epgsync (1.0.1-5) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 19 Jul 2019 07:34:34 +0200

vdr-plugin-epgsync (1.0.1-4) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:10:11 +0200

vdr-plugin-epgsync (1.0.1-3) unstable; urgency=medium

  * Added VDR 2.3.2 compatibility patch provided by Frank Neuman
    (Closes: #872486)
  * Standards-Version: 4.1.2
  * Replaced priority extra with optional

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Jan 2018 16:17:06 +0100

vdr-plugin-epgsync (1.0.1-2) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism
  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Tue, 22 Sep 2015 20:49:45 +0200

vdr-plugin-epgsync (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Tue, 04 Nov 2014 22:21:28 +0100

vdr-plugin-epgsync (1.0.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:09:46 +0100
