=== debian/control ===
Source: vdr-plugin-epgsync
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), pkg-config, svdrpservice-dev
Standards-Version: 4.6.0
Homepage: http://vdr.schmirler.de/
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-epgsync.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-epgsync

Package: vdr-plugin-epgsync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}, vdr-plugin-svdrpservice
Description: VDR plugin for EPG synchronization between VDR systems
 With this plugin you can import the EPG of a remote VDR. It can either
 use SVDRP or streamdev's VTP to download the EPG.
