=== debian/watch ===
version=4
http://vdr.schmirler.de/epgsync/vdr-epgsync-(.*)\.tgz
