## vdr-plugin-epgsync 1.0.2

=== debian/changelog ===
vdr-plugin-epgsync (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * remove obsolete vdr-2.3.2 patch
  * add myself to uploaders
  * change build-depends from pkg-config to pkgconf

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 06 Feb 2025 23:36:20 +0100

vdr-plugin-epgsync (1.0.1-9) UNRELEASED; urgency=medium

  * update watchfile to github repo

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 06 Feb 2025 23:19:24 +0100
